Ma Clone Mi Dice Firmaware Errato

vbimport

#1

HI ALL…allora ragazzi…ho messo il firmware aggiornato sul mio plex 4.12 scsi…
dal 1.03
ho messo il 1.o6…
ma ora che ho lanciato il clone mi dice

firmware errato nel masterizzatore plex…eccc…
il masterizzatore plex non è compatibile con clone cd…come mai?

aiutoooooooooooooooo!!!

helllppppp

andy75


#2

Ciao Andy , io ancora ci lavoro con il mitico plex 4/12 Scsi per risolvere il tuo prob e’ sufficiente aggiornarlo alla versione 1.07 e vedrai che funzionera’ tutto a meraviglia.

Un saluto
Basetta


#3

ciao…senti…mandami il firm in posta…al sito plex…solo il bin…e come diavoli lo metto?
se lo mandi in posta…sarebbe meglio andy75

ciaoo

andy75@hushmail.com
oppure dimme te dove trovarlo ;)))


#4

ehm…se leggi il post…lascia perdere …come non detto;)
lho trovato…sempre frettoloso io :slight_smile:
a dopo
andy75